<resources>
    <string name="app_name">Product Management</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Product Managements</string>
    <string name="nav_header_subtitle">supports@gmail.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>

    <string name="menu_add_products">Add Products</string>
    <string name="menu_products">Products</string>
    <string-array name="products_categories_array">
        <item>Electric</item>
        <item>Fashion</item>
        <item>Cloths</item>
    </string-array>

</resources>

